import { IgrDoughnutChart } from './igr-doughnut-chart';
import { TypeRegistrar } from "igniteui-react-core/ES5/type";
var IgrDoughnutChartCoreModule = /** @class */ (function () {
    function IgrDoughnutChartCoreModule() {
    }
    IgrDoughnutChartCoreModule.register = function () {
        TypeRegistrar.registerCons("IgrDoughnutChart", IgrDoughnutChart);
    };
    return IgrDoughnutChartCoreModule;
}());
export { IgrDoughnutChartCoreModule };
